<?php
/* @var $this QuestionnaireAnswerController */
/* @var $model QuestionnaireAnswer */

$this->breadcrumbs=array(
	'Questionnaire Answers'=>array('admin'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create Questionnaire Answer', 'url'=>array('create')),
	array('label'=>'View Questionnaire Answer', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Questionnaire Answer', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update QuestionnaireAnswer <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>